Sample Code 0.1 20120518

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Pigeon Class Reference

a subclassed bird More...

Inheritance diagram for Pigeon:

## Public Member Functions
| init (this)
| constructor
Public Member Functions inherited from Bird
| init (this)
| constructor
Public Member Functions inherited from Animal
| call (this)
| say the call of this animal
| init (this)
| constructor
| setKind (this, Kind)
| set kind of object

## Detailed Description

a subclassed bird

Definition at line 73 of file animals.lua.

## Member Function Documentation

init | ( | this |  | ) |

constructor

Definition at line 76 of file animals.lua.

The documentation for this class was generated from the following file:

- animals.lua